//ffms: the colors of jobs status only
:root {
    --success: #8ae355;
    --blue: #37a6ff;
    --purple: #bb99f7;
    --info: #3dcad4;
    --cancel: #d4e3f6;
}
//dashboard
.dashboard-left{   
   
    .master-card{
        background-color: #f8f8f8;
    }
    
}

.slider-ticks-content{
    &:nth-child(2){
        color: var(--text-color);
    }
}
.btn.btn-filter {
    background: var(--default-color);   
    color: var(--text-color);
    .active{
        background-color: var(--contrast-highlight);
    } 
}

.btn-default{
    color: var(--text-color);    
}
.ul.pagination > li{
    border-color: var(--border);
}
